format = 1
pkgname = extra-cmake-modules
pkgbase = extra-cmake-modules
pkgver = 5.64.0-2
pkgarch = x86_64
pkgbuild_sha256sum = ed99d2722d7d642afece2ae181c961f201107c69d83b91e04be5d16a87b44765
packager = totte <totte@chakralinux.org>
builddate = 1573451064
builddir = /builds/chakra/packages/core/extra-cmake-modules
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.52-1-x86_64
installed = arch-install-scripts-21-1-any
installed = attr-2.4.47-1-x86_64
installed = audit-2.5-2-x86_64
installed = autoconf-2.69-1-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+4+gd8d8c67-1-x86_64
installed = bash-5.0.011-2-x86_64
installed = binutils-2.32-2-x86_64
installed = bison-3.0.5-1-x86_64
installed = bzip2-1.0.8-2-x86_64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.47-1-x86_64
installed = ca-certificates-utils-20181109-1-any
installed = chakra-keyring-20190324-4-any
installed = cmake-3.15.4-1-x86_64
installed = coreutils-8.25-1-x86_64
installed = cracklib-2.9.7-1-x86_64
installed = cryptsetup-1.7.5-2-x86_64
installed = curl-7.66.0-1-x86_64
installed = db-5.3.28-2-x86_64
installed = dbus-1.12.12-2-x86_64
installed = device-mapper-2.02.167-4-x86_64
installed = diffutils-3.2-1-x86_64
installed = dnssec-anchors-20150403-1-any
installed = double-conversion-3.0.0-1-x86_64
installed = e2fsprogs-1.45.4-1-x86_64
installed = ed-1.15-1-x86_64
installed = expat-2.2.9-1-x86_64
installed = fakeroot-1.24-1-x86_64
installed = file-1:5.32-2-x86_64
installed = filesystem-2019.08-1-x86_64
installed = findutils-4.7.0-1-x86_64
installed = flex-2.6.1-1-x86_64
installed = fontconfig-2.13.1-1-x86_64
installed = freetype2-2.9.1-2-x86_64
installed = gawk-4.1.4-2-x86_64
installed = gc-7.6.0-1-x86_64
installed = gcc-8.3.0-2-x86_64
installed = gcc-libs-8.3.0-2-x86_64
installed = gdbm-1.18.1-1-x86_64
installed = gettext-0.20.1-1-x86_64
installed = git-2.20.1-1-x86_64
installed = glib2-2.58.1-2-x86_64
installed = glibc-2.29-2-x86_64
installed = gmp-6.1.2-2-x86_64
installed = gnupg-2.2.17-1-x86_64
installed = gnutls-3.5.19-1-x86_64
installed = gpgme-1.13.1-1-x86_64
installed = graphite-1.3.6-1-x86_64
installed = grep-2.24-1-x86_64
installed = groff-1.22.4-1-x86_64
installed = guile-2.0.13-3-x86_64
installed = gzip-1.8-1-x86_64
installed = harfbuzz-2.2.0-1-x86_64
installed = haveged-1.9.1-1-x86_64
installed = hicolor-icon-theme-0.17-1-x86_64
installed = hwids-20190818-1-any
installed = iana-etc-20190930-1-any
installed = icu-59.1-2-x86_64
installed = iptables-1.4.21-1-x86_64
installed = isl-0.18-1-x86_64
installed = js17-17.0.0-2-x86_64
installed = jsoncpp-1.8.4-3-x86_64
installed = kbd-2.0.4-1-x86_64
installed = keyutils-1.5.9-1-x86_64
installed = kmod-25-1-x86_64
installed = krb5-1.14.3-1-x86_64
installed = ldns-1.6.17-1-x86_64
installed = less-530-1-x86_64
installed = lib32-flex-2.6.1-1-x86_64
installed = lib32-glibc-2.29-1-x86_64
installed = libarchive-3.4.0-2-x86_64
installed = libassuan-2.5.1-1-x86_64
installed = libatomic_ops-7.2.e-3-x86_64
installed = libcap-2.25-1-x86_64
installed = libcap-ng-0.7.7-1-x86_64
installed = libcroco-0.6.12-2-x86_64
installed = libcups-2.2.8-2-x86_64
installed = libdaemon-0.14-2-x86_64
installed = libdrm-2.4.99-1-x86_64
installed = libedit-20160903_3.1-1-x86_64
installed = libelf-0.176-1-x86_64
installed = libevdev-1.5.6-1-x86_64
installed = libffi-3.2.1-1-x86_64
installed = libgcrypt-1.8.5-1-x86_64
installed = libglvnd-1.0.0-1-x86_64
installed = libgpg-error-1.31-1-x86_64
installed = libgudev-232-1-x86_64
installed = libice-1.0.10-1-x86_64
installed = libidn-1.35-1-x86_64
installed = libidn2-2.2.0-1-x86_64
installed = libinput-1.13.2-1-x86_64
installed = libjpeg-turbo-1.5.2-1-x86_64
installed = libksba-1.3.5-2-x86_64
installed = libldap-2.4.44-1-x86_64
installed = libmpc-1.0.3-2-x86_64
installed = libnsl-1.2.0-1-x86_64
installed = libomxil-bellagio-0.9.3-1-x86_64
installed = libpciaccess-0.13.4-1-x86_64
installed = libpng-1.6.37-1-x86_64
installed = libproxy-0.4.12-2-x86_64
installed = libsasl-2.1.27-1-x86_64
installed = libseccomp-2.3.3-1-x86_64
installed = libsecret-0.18.8-1-x86_64
installed = libsm-1.2.2-2-x86_64
installed = libssh2-1.8.2-1-x86_64
installed = libtasn1-4.9-1-x86_64
installed = libtiff-4.0.10-1-x86_64
installed = libtirpc-1.1.4-1-x86_64
installed = libtool-2.4.6-5-x86_64
installed = libunistring-0.9.7-1-x86_64
installed = libunwind-1.2.1-1-x86_64
installed = libusb-1.0.23-1-x86_64
installed = libuv-1.32.0-1-x86_64
installed = libwacom-0.24-1-x86_64
installed = libx11-1.6.6-1-x86_64
installed = libxau-1.0.8-2-x86_64
installed = libxcb-1.12-1-x86_64
installed = libxdamage-1.1.4-1-x86_64
installed = libxdmcp-1.1.2-1-x86_64
installed = libxext-1.3.3-1-x86_64
installed = libxfixes-5.0.3-1-x86_64
installed = libxi-1.7.8-1-x86_64
installed = libxkbcommon-0.7.1-2-x86_64
installed = libxkbcommon-x11-0.7.1-2-x86_64
installed = libxml2-2.9.9-1-x86_64
installed = libxmu-1.1.2-1-x86_64
installed = libxrender-0.9.10-1-x86_64
installed = libxshmfence-1.2-1-x86_64
installed = libxt-1.1.5-1-x86_64
installed = libxxf86vm-1.1.3-1-x86_64
installed = linux-api-headers-5.2.11-1-x86_64
installed = llvm-libs-8.0.1-2-x86_64
installed = lm_sensors-3.5.0-2-x86_64
installed = lz4-131-1-x86_64
installed = lzo-2.10-4-x86_64
installed = m4-1.4.17-1-x86_64
installed = make-4.2.1-1-x86_64
installed = mesa-19.1.8-1-x86_64
installed = mpfr-3.1.5.p2-1-x86_64
installed = mtdev-1.1.5-1-x86_64
installed = ncurses-6.0+20180106-1-x86_64
installed = nettle-3.4.1-1-x86_64
installed = npth-1.3-1-x86_64
installed = nspr-4.23-1-x86_64
installed = openssh-8.0p1-2-x86_64
installed = openssl-1.0.2.t-1-x86_64
installed = p11-kit-0.23.8-1-x86_64
installed = pacman-5.2.1-1-x86_64
installed = pacman-mirrorlist-20191025-1-x86_64
installed = pam-1.3.0-1-x86_64
installed = pambase-20130928-1-any
installed = patch-2.7.6-1-x86_64
installed = pcre-8.41-2-x86_64
installed = pcre2-10.30-1-x86_64
installed = perl-5.18.0-1-x86_64
installed = perl-error-0.17017-1-any
installed = perl-mailtools-2.08-1-any
installed = pinentry-1.1.0-2-x86_64
installed = pkg-config-0.29.2-1-x86_64
installed = popt-1.16-5-x86_64
installed = python2-2.7.17-1-x86_64
installed = python3-3.6.7-1-x86_64
installed = python3-appdirs-1.4.3-1-any
installed = python3-babel-2.5.1-1-any
installed = python3-chardet-3.0.4-1-x86_64
installed = python3-docutils-0.14-1-any
installed = python3-idna-2.6-1-any
installed = python3-imagesize-0.7.1-1-any
installed = python3-jinja-2.9.6-1-any
installed = python3-markupsafe-1.0-1-x86_64
installed = python3-packaging-16.8-1-any
installed = python3-pygments-2.2.0-2-any
installed = python3-pyparsing-2.2.0-1-any
installed = python3-pytz-2017.2-1-any
installed = python3-requests-2.21.0-1-any
installed = python3-setuptools-36.6.0-1-any
installed = python3-six-1.11.0-1-any
installed = python3-snowballstemmer-1.2.1-2-any
installed = python3-sphinx-1.8.5-2-any
installed = python3-sphinx-alabaster-theme-0.7.10-1-any
installed = python3-sphinx_rtd_theme-0.2.4-1-any
installed = python3-sphinxcontrib-websupport-1.1.0-1-any
installed = python3-sqlalchemy-1.1.15-1-x86_64
installed = python3-urllib3-1.24.3-2-x86_64
installed = python3-whoosh-2.7.4-1-any
installed = qt5-base-5.13.2-2-x86_64
installed = qt5-tools-5.13.2-2-x86_64
installed = readline-7.0.001-1-x86_64
installed = rhash-1.3.8-1-x86_64
installed = rsync-3.1.3-1-x86_64
installed = sed-4.2.2-1-x86_64
installed = shadow-4.2.1-1-x86_64
installed = shared-mime-info-1.12-1-x86_64
installed = sqlite-3.30.1-1-x86_64
installed = sudo-1.8.28-1-x86_64
installed = sysfsutils-2.1.0-7-x86_64
installed = systemd-242.84-4-x86_64
installed = systemd-libs-242.84-4-x86_64
installed = tar-1.29-2-x86_64
installed = texinfo-6.3-4-x86_64
installed = tslib-1.16-1-x86_64
installed = tzdata-2019c-1-x86_64
installed = util-linux-2.33.2-1-x86_64
installed = wayland-1.16.0-1-x86_64
installed = wget-1.19.5-1-x86_64
installed = which-2.21-1-x86_64
installed = xcb-proto-1.12-1-any
installed = xcb-util-0.4.0-1-x86_64
installed = xcb-util-image-0.4.0-1-x86_64
installed = xcb-util-keysyms-0.4.0-1-x86_64
installed = xcb-util-renderutil-0.3.9-1-x86_64
installed = xcb-util-wm-0.4.1-4-x86_64
installed = xdg-utils-1.1.3-2-any
installed = xkeyboard-config-2.20-1-any
installed = xorg-xset-1.2.3-1-x86_64
installed = xorgproto-2018.4-2-any
installed = xz-5.2.1-1-x86_64
installed = zlib-1.2.11-2-x86_64
installed = zstd-1.3.3-1-x86_64
